Enable PageTriage on it.wikivoyage
Closed, InvalidPublic

Description

Author: e.r

Description:
Communty approval here: https://it.wikivoyage.org/w/index.php?title=Wikivoyage:Lounge&oldid=194954#Page_Curation

http://noc.wikimedia.org/conf/InitialiseSettings.php.txt

'wmgUseEditPageTracking' => array(

'itwikivoyage' => true,

),
'wmgEnablePageTriage' => array(

'itwikivoyage' => true,

),
'wmgPageTriageEnableCurationToolbar' => array(

'itwikivoyage' => true,

),


Version: wmf-deployment
Severity: enhancement
URL: http://it.wikivoyage.org/w/index.php?title=Wikivoyage:Lounge&oldid=194954#Page_Curation

Details

Reference
bz43829

Related Objects

bzimport raised the priority of this task from to Lowest.
bzimport set Reference to bz43829.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jan 10 2013, 4:05 PM

it.wikivoyage has a really small community, tests on it are pointless since they won't originate any feedback at all

Note: PageTriage seems to not be ready yet, see
bug 42322 comment 1
bug 38512 comment 5
but there is ongoing work, see
bug 38512 comment 8.

there was no consensus at all to enable an extension which isn't even yet developed

Dereckson reopened this task as Open.May 17 2015, 9:22 AM

Consensus seems to exist, and be in the same situation than other wikis waiting PageTriage.

Dereckson raised the priority of this task from Lowest to Low.May 17 2015, 9:22 AM

Sorry but lots of mess happened on it.voy related to lots of requests for new extension by the same user. Since both supporters are no longer active a new discussion is definitely needed.

Anyway I've left a not at it.voy's village pump, so it's now up to local users to determine whatever consensus does exist.

The discussion held 2 years ago is not anymore valid, because as vituzzo said, the users who started that discussion are not anymore within the project and because most of the features installed by thoese users have been removed afterwards, wasting time of the community and of phabricator.

So this request can be abandoned and in case of need we'll make another discussion.

Krenair closed this task as Invalid.May 19 2015, 9:48 PM
Krenair claimed this task.
Liuxinyu970226 changed the status of subtask T50552: Make PageTriage wiki agnostic from Open to Stalled.Sep 30 2017, 12:51 AM